
/* publications */

.fileManagerList li {
    line-height: 140%;
    padding-bottom:12px;
}


/* topmenu */
@media (min-width:0em) and (max-width:64.000em) 	{ /* 1024px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 18px;border-right:1px solid #160028;	border-left:1px solid #BC6AFF;}}
@media (min-width:0em) and (max-width:63.750em) 	{ /* 1020px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 16px;}}
@media (min-width:0em) and (max-width:61.875em) 	{ /* 990px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 16px;}}
@media (min-width:0em) and (max-width:60.000em) 	{ /* 960px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 14px;}}
@media (min-width:0em) and (max-width:58.438em) 	{ /* 935px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 12px;}}
@media (min-width:0em) and (max-width:56.563em) 	{ /* 900px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 34px;border:none;}}
@media (min-width:0) and (max-width:51.875em) 	{ /* 830px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 34px;}}


@media (min-width:0) and (max-width:64.000em) { /* 1024px */
   .banner {background-size:50%}
   .logo {width:40%}

}
@media (min-width:0) and (max-width:56.250em) { /* 900px */
   .subscribe {display:none;}
   .logo {width:55%;}
   .topRight {width:45%;}
   .call				{width:80%;padding-left:20px;}
   .courseList .sideBySide-Col1 {width:100%;}   
   .courseList .sideBySide-Col2 {width:100%;}   
}



@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;border-bottom:1px solid #2E0054;}
	#menu, .topnav 		{display:none;}
   .miniCart {display:none;}
   .logo {display:none;}
   .logoMobile {display:block;padding:70px 16px 12px 16px;text-align:center;}
	.slicknav_menu			{display:block;}
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:24px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:24px;
		padding-bottom:6px;
		}
   .translate {float:left;padding:6px 0 0 16px;}
   .icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23160028%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
   .socialMedia {display:none;}
   .call  {display:none;}
	.phone			{display:inline;padding-left:30px;font-size:0;margin:0;}
	.phone img {display:none;}
	.phone a			{font-size:0;display:inline-block;}
	.phone a:after {content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2226px%22%20viewBox%3D%220%200%2013.979%2014.016%22%20style%3D%22enable-background%3Anew%200%200%2013.979%2014.016%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23160028%22%20d%3D%22M6.939%2C9.189C6.165%2C8.557%2C5.271%2C7.705%2C4.497%2C6.744C3.953%2C6.071%2C3.473%2C5.363%2C3.969%2C4.866l-3.482-3.48%20C-0.021%2C2.02-1.146%2C5.04%2C3.675%2C9.984c5.08%2C5.211%2C8.356%2C4.096%2C8.92%2C3.51l-3.396-3.4C8.725%2C10.568%2C8.113%2C10.146%2C6.939%2C9.189z%20%20M13.82%2C11.519v-0.004c0%2C0-2.649-2.646-2.65-2.648c-0.21-0.21-0.546-0.205-0.754%2C0.002L9.455%2C9.831l3.404%2C3.408%20c0%2C0%2C0.962-0.96%2C0.961-0.961l0.002-0.001C14.043%2C12.056%2C14.021%2C11.721%2C13.82%2C11.519z%20M5.192%2C3.644V3.642%20c0.221-0.222%2C0.2-0.557%2C0-0.758V2.881c0%2C0-2.726-2.724-2.727-2.725C2.255-0.055%2C1.92-0.05%2C1.712%2C0.157L0.751%2C1.121l3.48%2C3.483%20C4.231%2C4.604%2C5.192%2C3.645%2C5.192%2C3.644z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
   .topMiniCart {display:inline-block;padding-left:20px;}
   .topMiniCart a{font-size:0;}
   .topMiniCart {position:relative;}
   .topMiniCart span {display:none;}
   .topMiniCart a:nth-of-type(2){
      text-decoration:none;
      background-color: #A39BF9;
      color: #ffffff;
      width: 18px;
      height: 18px;
      border-radius: 50%;
      position: absolute;
      right: -13px;
      font-size: 12px;
      top: -10px;
      text-align: center;
      line-height: 1.7;
      z-index: 10;
      padding-bottom:1px;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;
      }
   
}

@media (min-width:0) and (max-width:40em) { /* 640px */
   .sideBySide-Col1 {padding-bottom:20px;}
}

@media (min-width:0) and (max-width:39.938em) { /* 639px */

	/* Force table to not be like tables anymore */
	.classList, .classList thead, .classList tbody, .classList th, .classList td, .classList tr { 
		display: block; 
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.classList thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	classList {border: 1px solid #dedede;border-bottom:none; }
	.classList td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;

	}

	.classList td:nth-of-type(2) {display:inline;padding-right:0;}
	.classList td:nth-of-type(3) {display:inline;padding-left:0;}
	.classList td:nth-of-type(2):after { content: " -"; }
	
	.classList td:nth-of-type(5):after { content: " Seats Avail"; }	
	
	.classList td:nth-of-type(5) {display:inline;}
	.classList td:nth-of-type(6) {display:inline;}

	.classList td:nth-of-type(5) {text-align:left;}
	.classList td:nth-of-type(6) {text-align:left;}
	
	.classList td	{background-color:transparent;color:#333333;}
	
	.classList tr {margin-bottom:20px;}
	.classList td:nth-of-type(1) br{ display:none; }
	.classList td:nth-of-type(1) {font-weight:700;border-top:1px solid #2e0054;padding-top:10px;}
}

@media (min-width:0) and (max-width:31.250em) { /* 500px */
	.footerInfo .sideBySide-Col2 {text-align:left;}	
}

@media (min-width:0) and (max-width:25.000em) { /* 400px */
   .middle, .middleHome {padding-left:0.5em; padding-right:0.5em;}
}
